.treeSub {}

/* default style for ul elements */
.treeSub ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}  

/* style default a tags */ 
.treeSub a {
	display: block;
	padding: 8px 10px 8px 10px;
	margin: 0px 0px 2px 0px;
	/* font-size: 12px; ->layout_1.css */
	font-weight: 400;
	text-decoration: none; 
	color: #2a3637;
}
.treeSub .selected a, .treeSub .selected a:hover, .treeSub .selected a:active, .treeSub .breadcrumb a {
	color: #2a3637;
	background-color: #c8d200;
	font-weight: 700;
}
.treeSub a:hover {
	color: #2a3637;
	background-color: #F4F5F5;
}


/* 2nd level */
.treeSub ul ul {
	background-color: #E9EBEB;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 2px 0px;
}
.treeSub ul ul a {
	padding: 6px 10px 6px 25px;
}
.treeSub ul ul .selected a, .treeSub ul ul .selected a:hover, .treeSub ul ul .selected a:active, .treeSub ul ul .breadcrumb a {
	background-color: transparent;
}
.treeSub ul ul a:hover {

}

/* 3rd level */
.treeSub ul ul ul {}
.treeSub ul ul ul a {
	padding: 6px 10px 6px 40px;
}
.treeSub ul ul ul .selected a, .treeSub ul ul ul .selected a:hover, .treeSub ul ul ul .selected a:active, .treeSub ul ul ul .breadcrumb a {}
.treeSub ul ul ul a:hover {}


/*
--- image styles ----
--- alle styles bei bildern deaktivieren ----
class: "image" = Bild
class: "moimage" = Bild mit Mouseover
*/
.treeSub img, .treeSub .image, .treeSub .moimage, .treeSub .image a, .treeSub .moimage a, .treeSub .image a:hover, .treeSub .moimage a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
	background-image: none !important;
}